body {
	background-image: url(../images/flames.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #663300;
	margin: 0px;
}

body ul li {
	margin-left: -20px;
}

.indexheader {
	background-image: url(../images/topbanner.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.indexheaderbackground {
	background-color: #422B20;
	background-image: url(../images/topbannerrepeat.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
}
.indexdate {
	font-weight: bold;
	font-size: 16px;
	left: 18px;
	top: 3px;
	position: absolute;
}


.indexnavbar {
	font-size: 18px;
	color: #F5D894;
	left: 250px;
	top: 614px;
	position: absolute;
	white-space: nowrap;
}
.indexnavbar a {
	color: #F5D894;
}
.indexnavbar a:hover {
	color: #FFFFCC;
	text-decoration: none;
}
.indexnavitem {
	padding: 10px;
}


.indexheaderbackground {
	background-color: #422B20;
	background-image: url(../images/topbannerrepeat.jpg);
}


.roundcont {
	background-color: #FFFFFF;
	color: Maroon;
}
.roundcont p {
	margin: 0 10px;
}
.roundtop { 
	background-image: url(../images/tr.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.roundbottom {
	background-image: url(../images/br.png);
	background-repeat: no-repeat;
	background-position: top right;
}
img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}

.roundext {
	background-color: #FFFFCC;
	color: Maroon;
	font-size: 12px;
}
.roundext p {
	margin: 0 12px;
}
.roundexttop { 
	background-image: url(../images/tr_ffffcc.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.roundextbottom {
	background-image: url(../images/br_ffffcc.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.copy {
	font-size: 16px;
	padding: 12px;
	border: 5px outset #422B20;
}
.footer {
	text-align: center;
	display: block;
	font-size: 10px;
	font-style: italic;
}
.copy a {
	color: #F5D894;
}
.copy a:hover {
	color: #FFFFCC;
	text-decoration: none;
}
.roundext a {
	color: #422B20;
}
.roundext a:hover {
	color: #663300;
	text-decoration: none;
}
.indexnavitemselect {
	padding: 15px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #660000;
}
